/* Styles used by the summer camp pages. CMoen 27-May-2011 */
.head {
  width:420px;
  margin-top:30px;
  padding-top:20px;
  background-color:#003D74;
  color:white;
  text-align:center;
}
.information {
  width:420px;
  margin-bottom:30px;
  padding-top:5px;
  padding-bottom:10px;
  background-color:#e5e5e5;
}
#summercamp table {
  width:420px;
}
#summercamp table td {
  padding:10px;
}
.grey {
  background-color:#e5e5e5;
  border-top:solid 2px white;
  border-bottom:solid 2px white;
}
.red {
  color:#f00;
}
